a = float(input('Podaj długość: '))
b = float(input('Podaj szerokość: '))
c = float(input('Podaj wysokość: '))
v = a * b * c

# Każdy waruynek spr osobno i informujemy, co jest źle.
# Program podaje tylko pierwszy powód odrzucenia.
# Dzięki zastosowaniu warunków negatywnych ("czy jest źle?") i użyciu elif
# program ma mniej wcięć niż poprzednia wersja
if a > 50:
    print('Bagaż odrzucony z powodu zbyt dużej długości')
elif b > 50:
    print('Bagaż odrzucony z powodu zbyt dużej szerokości')
elif c > 50:
    print('Bagaż odrzucony z powodu zbyt dużej wysokości')
elif v > 50_000:
    print('Bagaż odrzucony z powodu zbyt dużej objętości')
else:
    print('Bagaż zaakceptowany')
